import javax.swing.*; 
import java.awt.*; 
 
public class Hosgeldiniz1SWF extends JFrame 
{ public void paint(Graphics g)
  {
    g.drawString("Java sınıfına hoşgeldiniz!",10,40);
  }

  public static void main(String[] args)
  {
  Hosgeldiniz1SWF cerceve=new Hosgeldiniz1SWF();
  cerceve.addWindowListener(new BasicWindowMonitor());
  cerceve.setSize(160,50);
  cerceve.setVisible(true);
  }
}